ARRL

Forum Home - Rules - Help - Login - Forgot Password
Members can access, post and reply to the forums below. Before you do, please first read the RULES.

Travelplus v15--This version not compatible

Aug 18th 2011, 17:22

W1VT

Joined: Apr 4th 1998, 00:00
Total Topics: 0
Total Posts: 0
I installed the subject program this evening. I followed the instructions and uninstalled version 14 prior to installing version 15. The installer said that the application had been successfully installed. When I run it, I get a message that says "This version of TravelPlus is not compatible with the version you have installed." Wow, what a helpful message! What the heck does THAT mean?

Sorry about the inconvenience--that message means that the uninstaller left a hidden data file on your computer, so the old data file is incompatible with the new version of the program. We have information on fixing this issue on our Product Notes Web page

Zack Lau W1VT
ARRL Senior Lab Engineer

Back to Top